import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmReviewerDetailsComponent } from './pgm-reviewer-details.component';

describe('PgmReviewerDetailsComponent', () => {
  let component: PgmReviewerDetailsComponent;
  let fixture: ComponentFixture<PgmReviewerDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmReviewerDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmReviewerDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
